Subject: bug#52172: Fix vc-git--program-version to support Git for macOS version string

From: Justin Schell <[email-masked]>
Date: Sun, 5 Dec 2021 17:44:19 -0800

> Justin, this change was small enough to apply without assigning
> copyright to the FSF, but for future patches you want to submit, it
> might make sense to get the paperwork started now, so that subsequent
> patches can be applied speedily. Would you be willing to sign such
> paperwork?

Sure thing. Will you email them to me or is there a URL I should visit?

Justin